-- Make the tables strict
ALTER TABLE saved_presences RENAME TO saved_presences_old;

CREATE TABLE saved_presences(
	id TEXT UNIQUE,
	name TEXT,
	primitive INTEGER,
	message TEXT,
	emoji TEXT,
	last_used TEXT,

	PRIMARY KEY(id)
) STRICT;
INSERT INTO saved_presences SELECT * FROM saved_presences_old;
DROP TABLE saved_presences_old;
